<WebBox ID="ed_article">
  <Include SRC="{{EDIT_PATH}}header/ed_header.html" />
  <br>
  <Include SRC="{{EDIT_PATH}}text_content/ed_text_content.html" />
  <br>
  <If condition="!{{has_comments}}">
    No comments!
    <a href="javascript: add_comments()">
      <span class="button">Add Comments</span>
    </a>
  </If>
  <If condition="{{has_comments}}">
    <form name="form_comments" onsubmit="return false;">
    Comments:<br>
    <textarea name="comments" cols="70" rows="10" class="text">{{comments}}</textarea><br>
    <a href="javascript: save_comments();">
      <span class="button">Save</span>
    </a>
    <a href="javascript: delete_comments()">
      <span class="button">Delete</span>
    </a>
    </form>
  </If>
  <br>
</WebBox>
